Yaf_Request_Abstract::setRequestUri
Yaf_Request_Http
Yaf_Request_Abstract
PHP Manual

# Yaf_Request_Abstract::setRouted

(Yaf >=1.0.0)

Yaf_Request_Abstract::setRouted — The setRouted purpose

### Description

public void Yaf_Request_Abstract::setRouted ([ string `$flag` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`flag`

### Return Values

Yaf_Request_Abstract::setRequestUri
Yaf_Request_Http
Yaf_Request_Abstract
PHP Manual